Repository: https://github.com/cern-mig/python-dirq/archive/refs/tags/v1.8.tar.gz.git
Repository-Browse: https://github.com/cern-mig/python-dirq
Bug-Database: https://github.com/cern-mig/python-dirq/issues
Bug-Submit: https://github.com/cern-mig/python-dirq/issues/new
